<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Pedra Sentada </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Vï¿½rzea Cova ,  Malhadouro <span>,  030734 </span><br></br><span><strong>Latitude: </strong> 504 </span><span>, <strong>Longitude: </strong> 203,9 </span><span>, <strong>Altitude: </strong> 700m </span><br></br><br></br><span><strong>Descrição: </strong> Monumento megalï¿½tico </span><br></br><span><strong>Acessos: </strong>Faz-se pela E. N. 304 que liga Couforco com a Lagoa. </span><br></br><br></br>Zona acidentada, entre Pedra Sentada e o Marco Geodï¿½sico do
      Malhadouro.<br></br><br></br><span><strong>DESARQ: </strong>
         			 Mamoa com sinais da cï¿½mara funerï¿½ria, que
         apresenta vestï¿½gios de dois esteios. </span><br></br><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>